name: Feature Request
about: Suggest an idea for this project
title: ""
labels: "Kind/Feature"
ref: main
body:
  - type: markdown
    attributes:
      value: |
        Thanks for taking the time to suggest an idea to us!
  - type: textarea
    id: feature-description
    attributes:
      label: Is your feature request related to a problem?
      description: A clear and concise description of what the problem is.
      render: markdown
      value: " I'm always frustrated when [...]"
  - type: textarea
    id: feature-solution
    attributes:
      label: Describe the solution you would like.
      description: "A clear and concise description of what you want to happen. Context and screenshots welcome!"
      value: |
        1. Go to '...'
        2. Look at '....'
        3. Change to '....'
    validations:
      required: true
  - type: textarea
    id: feature-references
    attributes:
      label: Describe the alternatives you have considered.
      description: "A clear and concise description of any alternative solutions or features you've considered."
      render: markdown
